local bubbles = {}

bubbles.name = "ArphimigonHelper/BubbleEffect"

bubbles.defaultData = {
    bubbleCount = 15,
    color = "4169e1",
    scrollX = 1.0,
    scrollY = 1.0,
    fadein = true,
    speedMultiplier = 1.0
}

return bubbles